=== debian/control ===
Source: jolicloud-webapp-babelgum
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-babelgum
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.babelgum.com/
Description: Jolicloud web application for Babelgum
 The Babelgum web site running in a simple Jolicloud window.
